Docker Desktop CVE-2023-5166 Information Disclosure Vulnerability

description-logoDescription

Docker Desktop before 4.23.0 allows Access Token theft via a crafted extension icon URL. This issue affects Docker Desktop: before 4.23.0.

affected-products-logoAffected Applications

Docker Desktop

CVE References

CVE-2023-5166